TOMOYO-DOMAINMATCH(8)

NAME
tomoyo-domainmatch - domain policy scanning utility for TOMOYO Linux

SYNOPSIS
tomoyo-domainmatch <string>

DESCRIPTION
This program scans domain policy loaded in kernel memory for lines that contain the specified string. This is similar to fgrep, except that the domain name is printed before the matching lines.

EXAMPLES
Search for domains that access /etc/fstab :
tomoyo-domainmatch /etc/fstab

BUGS
If there are any bugs, send an email with as much detail as possible to tomoyo-users-en@lists.sourceforge.jp

AUTHORS

Main authors:

    • Tetsuo Handa <penguin-kernel AT I-love.SAKURA.ne.jp>

Other contributers:

    • Jamie Nguyen <jamie AT tomoyolinux.co.uk>

    Man pages, documentation and website.

SEE ALSO

tomoyo-findtemp(8)

See http://tomoyo.sourceforge.jp/ for more information.